On Wednesday, 7 May 2014 at 08:26:30 UTC, John Colvin wrote:
What dmd frontend version are you targeting/developing with?


2.065 I'll add a note to the readme file.

Reply via email to